IC5Notice: We have upgraded developerWorks Community to the latest version of IBM Connections. For more information, read our upgrade FAQ.
Topic
  • 3 replies
  • Latest Post - ‏2013-07-08T17:13:36Z by rsanchezh
Tommy_suzuki
Tommy_suzuki
29 Posts

Pinned topic Need help with IBM Installation Manager

‏2013-07-08T13:16:37Z |

Good morning All,

   Hope you all had a good weekend. I am new to the installation Manager, and I am trying to install a WebSphere Application Server 6.0.

I would like to seek your help and advice on how to get WebSphere Application Server 6.0 installed.

I am currently on IBM Rational Application Developer version 7.5 and WebSphere Application Server 7.0. It is running well.

I would like to install new IBM WebSphere Application Server 6.0 for some of my old applications.

Using IBM installation manager, I tried to install IBM Websphere Application Server version 6.0 test environment.

During the installation and  as soon as i hit next ;  I got an message which said "a supported operating system was not detected. You can continue with

the installation, but the installation may not succeed."

I have no idea why I got this error message and how to get around it. Should I continue with the installation?

Please give me any advice or how to get around this.

 

Thanks so much in advance.

Bob

 

Updated on 2013-07-08T13:16:45Z at 2013-07-08T13:16:45Z by Tommy_suzuki
  • rsanchezh
    rsanchezh
    47 Posts

    Re: Need help with IBM Installation Manager

    ‏2013-07-08T15:45:28Z  

    Hello,  which operating system is installed on the computer in which you are installing WAS 6?

  • Tommy_suzuki
    Tommy_suzuki
    29 Posts

    Re: Need help with IBM Installation Manager

    ‏2013-07-08T16:42:33Z  
    • rsanchezh
    • ‏2013-07-08T15:45:28Z

    Hello,  which operating system is installed on the computer in which you are installing WAS 6?

    Hello,

     

      Thanks for the reply, here is the information on the OS (window 7) .

      Hope it helps to figure out what do i need to do in order to get the installation of  WAS v6 on my mchaine.

     

    Thanks again,

    Bob

    Attachments

  • rsanchezh
    rsanchezh
    47 Posts

    Re: Need help with IBM Installation Manager

    ‏2013-07-08T17:13:36Z  

    In this page you can see the system requirements for the different versions of WAS: http://www-01.ibm.com/support/docview.wss?uid=swg27006921

    If you go to the section for WAS 6,0.2 (http://www-01.ibm.com/support/docview.wss?uid=swg27006921#other), you will see a link that takes you to unsupported configurations (http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg27009288),  and Windows 7 is there.

    I guess you could continue with the installation, but  knowing that this OS is not supported for that version of WAS.